Skip to content

@zabtc zabtc released this Jan 27, 2019

Mandatory update for all wallets and masternodes

  • Northern v2.4.0 fixes a critical vulnerability ("stake amplification") that was inherited from PIVX.
  • Local wallets just need to run the new .exe
  • Masternodes must use the following script to update:
bash <( curl https://raw.githubusercontent.com/zabtc/scripts/master/refresh.sh )
Assets 6
You can’t perform that action at this time.